# Uses of Class
org.springframework.cglib.core.SpringNamingPolicy

Packages that use SpringNamingPolicy
Package
Description
org.springframework.cglib.core
Spring's repackaging of the CGLIB core package (for internal use only).

## Uses of SpringNamingPolicy in org.springframework.cglib.core

Fields in org.springframework.cglib.core declared as SpringNamingPolicy
Modifier and Type
Field
Description
`static final SpringNamingPolicy`
SpringNamingPolicy.`INSTANCE`